.formContainer {
	float:left;
	display:block;
	width:100%;
}
dl {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:500px;
}
dt {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:140px;
	line-height:15px;
	margin-top:4px;
}
dd {
	float:left;
	display:block;
	margin:0;
	padding:2px;
	width:340px;
    min-height:15px;
}
dd .text {
	display:block;
	float:left;
	font: 11px Arial, Helvetica, sans-serif;
}
dd .textarea {
	display:block;
	width:100%;
	height:150px;
	margin:1px;
	padding:1px;
	font: 11px Arial, Helvetica, sans-serif;
}
ul.errors {
	list-style:none;
	float:left;
	display:block;
	width:100%;
	color:red;
}
ul.errors li {
	margin-left:-15px;
}
#fieldset-submit dt {
	display:none;
}
#submit-versturen {
	margin-left:140px;
}
dt {
	display:block;
}
fieldset dt {
	display:block;
}
.subFrame {
	width:100%;
}
.subFrame dl {
	width:100%;
}
.subFrame dd {
	width:150px;
}
label {
	float:left;
	width:100%;
}
.formbox {
	float:left;
	width:100%;
}
.errors {
    color: red;
}